Bug 144522 - Update port games/childsplay to 0.90.2
Update port games/childsplay to 0.90.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-07 07:10 UTC by devel
Modified: 2010-05-16 11:20 UTC (History)
0 users

See Also:


Attachments
file.diff (15.44 KB, patch)
2010-03-07 07:10 UTC, devel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description devel 2010-03-07 07:10:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-03-07 07:10:10 UTC
Maintainer of games/childsplay,

Please note that PR ports/144522 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144522

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-07 07:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Max Brazhnikov freebsd_committer 2010-05-15 20:23:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 Max Brazhnikov freebsd_committer 2010-05-15 20:24:40 UTC
State Changed
From-To: feedback->open

Feedback timeout.
Comment 5 Max Brazhnikov freebsd_committer 2010-05-16 11:20:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!